/************************************Lists************************************/
.list-group {
margin: 0 0 0.5rem 0;
}

.list-group-item {
background-color: #a8a8a8;
color: #202225;
text-align: center;
}

.list-group-item a {
color: maroon;
}

.list-group-item a:hover {
color: #e0b925;
}

.list-group-item-disabled {
background-color: #515760;
}

.list-group-item-header {
background-color: #202225;
color: #e0b925;
text-align: center;
font-weight: bold;
font-size: medium;
}

.list-group-item-subheader {
background-color: #2c2f33;
color: #e0b925;
text-align: center;
font-weight: bold;
font-size: medium;
border-radius: 0!important;
}

.list-group-item-info {
background-color: #5d646e;
color: lightgray;
text-align: center;
padding: .25rem 1.25rem;
}
/************************************Lists************************************/